@charset "UTF-8";
#wrap {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#logo {
	position: absolute;
	height: 110px;
	width: 600px;
	left: 1px;
	right: 300px;
	top: 0px;
	text-align: center;
	z-index: 0;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 500px;
	left: 50px;
	top: 700px;
	right: 200px;
	text-align: center;
	padding-bottom: 15px;
}
#text {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 500px;
	left: 59px;
	right: 200px;
	top: 570px;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
#text a {
	color: #F99849;
	font-size: 12px;
}
#text a:hover {
	color: #5EA059;
}
#nav a#active {
	font-weight: bold;
	color: #F99849;
}
#nav {
	position: absolute;
	width: 590px;
	left: 0px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	z-index: 1;
}
#musicplayer {
	position: absolute;
	height: 25px;
	width: 200px;
	left: 340px;
	top: 480px;
}
#textsplash a {
	text-decoration: underline;
	color: #F48539;
}
#textsplash a:hover {
	color: #00AE4D;
}
#nav a {
	text-decoration: none;
	color: #000000;
}
#nav a:hover {
	font-weight: bold;
	color: #F99849;
	text-align: center;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
}
#images {
	position: absolute;
	width: 500px;
	left: 50px;
	top: 190px;
	right: 200px;
	text-align: center;
}
body {
	background-image: url(background_3.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	background-position: center;
}
#images tr a:hover img {
	color: #F8941D;
	opacity: 0.5;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F48539;
	text-align: left;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #4F9246;
}
#contact a {
	color: #000000;
	text-decoration: underline;
}
#contact a:hover {
	color: #4F9246;
}
#nav ul {
	list-style-type: none;
	width: 600px;
	text-align: center;
	padding-left: 1px;
}
#nav li {
	float: left;
	width: 9.6em;
	text-align: center;
}
#footer {
	width: 500px;
	padding-bottom: 20px;
	position: relative;
	left: 0px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	line-height: normal;
}
#footergall {
	position: absolute;
	top: 960px;
	font-size: 9px;
	color: #666666;
	text-align: center;
	padding-bottom: 15px;
	left: 75px;
	line-height: normal;
}
#footergall a:hover {
	color: #F8941D;
}
#footergall a {
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
#footer a {
	text-decoration: none;
	color: #666666;
	font-size: 9px;
}
#footer a:hover {
	color: #F99849;
}
#text ul {
	list-style-position: outside;
	list-style-image: url(shamrock_bullet.jpg);
}
#logo img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
}
#logo a {
	text-decoration: none;
}
#images td a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#textsplash {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 500px;
	left: 59px;
	right: 200px;
	top: 530px;
	font-size: 18px;
	line-height: 24px;
	color: #333333;
	text-align: center;
}
